<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.apisupport.project">
<module_version install_time="1236023429512" last="true" origin="installer" specification_version="1.12.23.6.4">
<file crc="658628206" name="config/Modules/org-netbeans-modules-apisupport-project.xml"/>
<file crc="3798726655" name="modules/docs/org-netbeans-modules-apisupport-project.jar"/>
<file crc="4052129094" name="modules/org-netbeans-modules-apisupport-project.jar"/>
</module_version>
</module>
